/* XPM */
static char * i48c_Loop8_xpm[] = {
"48 48 8 1",
" 	m white c #FFFFFFFFFFFF",
".	m black c #636363636363",
"X	m white c #DEDEDEDEDEDE",
/*"X	m white c #DEDEDEDEDEDE s BgColor",*/
"o	m black c #BDBDBDBDBDBD",
"O	m black c #333333333333",
"+	m white c #949494949494",
"@	m black c #FFFF00000000",
"#	m black c #000000000000",
"                                               .",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXOOOOOOOOXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXOOOOOOOOOOOOOOXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXOOOOOOOOOOOOOOOOOOXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXOOOOOOOOOOOOOOOOOOOOXXXXXXXXXXXXXXXXXo.",
" XXXXXXXOOOOOOOOOOOOOOOOOOOOOOXXXXXXXXXXXXXXXXo.",
" XXXXXXOOOOOOOOOOOOOOOOOOOOOOOOXXXXXXXXXXXXXXXo.",
" XXXXXOOOOOOOOOO  ++++OOOOOOOOOOXXXXXXXXXXXXXXo.",
" XXXXOOOOOOOOOXX++++++++OOOOOOOOO+XXXXXXXXXXXXo.",
" XXXXOOOOOOOXXX+++++++++++OOOOOOO++XXXXXXXXXXXo.",
" XXXOOOOOOOXXX+++++++++++++OOOOOOO++XXXXXXXXXXo.",
" XXXOOOOOOOXX++++++++++++++OOOOOOO+++XXXXXXXXXo.",
" XXXOOOOOOXX++++++++++XXXXXXOOOOOO++++XXXXXXXXo.",
" XXOOOOOOOX+++++++++XXXXXXXXOOOOOOO++++XXXXXXXo.",
" XXOOOOOOXX+++++++XXXXXXXXXXXOOOOOO++++XXXXXXXo.",
" XXOOOOOOX+++++++XXXXXXXXXXXXOOOOOO+++++XXXXXXo.",
" XXOOOOOOX+++++++XXXXXXXXXXXXOOOOOO+++++XXXXXXo.",
" XXOOOOOOX++++++XXXXXXXXXXXXXOOOOOO+++++XXXXXXo.",
" XXOOOOOO+++++++XXXXXXXXXXXXXOOOOOO++++++XXXXXo.",
" XXOOOOOO++++++OXXXXXXXXXXXXXOOOOOO++++++XXXXXo.",
" XXOOOOOOO+++++OOXXXXXXXXXXXXOOOOOO++++++XXXXXo.",
" XXXOOOOOO+++++OOOXXXXXXXXXXXXXXXXX++++++XXXXXo.",
" XXXOOOOOOO++++OOOOXXXXXXXXXXXXXXXX++++++XXXXXo.",
" XXXOOOOOOO++++OOOOOXXXXXXXXXXXXXXX+++++@@@XXXo.",
" XXXXOOOOOOO+++OOOOOO+XXXXXXXXXXXXX++++@@@@XXXo.",
" XXXXOOOOOOOOOOOOOOOOO+XXXXXXXXXXXX+++@@@@@XXXo.",
" XXXXXOOOOOOOOOOOOOOOOO+XXXXXXXXXXXXXX@@@@XXXXo.",
" XXXXXXOOOOOOOOOOOOOOOOO+XXXXXXXXXXXX@@@@XXXXXo.",
" XXXXXXXOOOOOOOOOOOOOOOOO+XXXXXXXXXXX@@@XXXXXXo.",
" XXXXXXXXOOOOOOOOOOOOOOO+++XXXXXX#XXX@@@@XXXXXo.",
" XXXXXXXXXOOOOOOOOOOOOO+++++XXXXX##XXX@@@@XXXXo.",
" XXXXXXXXXXXOOOOOOOOOO+++++++XXXX###XX@@@@XXXXo.",
" XXXXXXXXXXXX++OOOOOO+++++++#########XX@@@@XXXo.",
" XXXXXXXXXXXXX+OOOOO++++++++#########XX@@@@XXXo.",
" XXXXXXXXXXXXXXOOOO+++++++++++XXX###XX@@@@XXXXo.",
" XXXXXXXXXXXXXXOOO+++++++++++XXXX##XXX@@@@XXXXo.",
" XXXXXXXXXXXXXXOOX++++++++++XXXXX#XXX@@@@XXXXXo.",
" XXXXXXXXXXXXXXOXXXXX++++++XXXXXXXXXX@@@XXXXXXo.",
" XXXXXXXXXXXXXXXXXXXX+++++XXXXXXXXXXX@@@@XXXXXo.",
" XXXXXXXXXXXXXXXXXXXX++++XXXXXXXXXXXXX@@@@XXXXo.",
" XXXXXXXXXXXXXXXXXXXX+++XXXXXXXXXXXXXX@@@@@XXXo.",
" XXXXXXXXXXXXXXXXXXXX++XXXXXXXXXXXXXXXX@@@@XXXo.",
" XXXXXXXXXXXXXXXXXXXX+XXXXXXXXXXXXXXXXXX@@@XXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" oooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
